aagc.vo

## Class UpdatePosizioneAnagraficaMedicoBaseResponse

- java.lang.Object
- - aagc.vo.UpdatePosizioneAnagraficaMedicoBaseResponse

-     public class UpdatePosizioneAnagraficaMedicoBaseResponse
      extends java.lang.Object

  Classe Java per updatePosizioneAnagraficaMedicoBaseResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="updatePosizioneAnagraficaMedicoBaseResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="esitoModifica" type="{http://www.w3.org/2001/XMLSchema}boolean"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected boolean` | `esitoModifica`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `UpdatePosizioneAnagraficaMedicoBaseResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isEsitoModifica()` Recupera il valore della proprietà esitoModifica.
    `void` | `setEsitoModifica(boolean value)` Imposta il valore della proprietà esitoModifica.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### esitoModifica

          protected boolean esitoModifica

  - ### Constructor Detail

    - #### UpdatePosizioneAnagraficaMedicoBaseResponse

          public UpdatePosizioneAnagraficaMedicoBaseResponse()

  - ### Method Detail

    - #### isEsitoModifica

          public boolean isEsitoModifica()

      Recupera il valore della proprietà esitoModifica.

    - #### setEsitoModifica

          public void setEsitoModifica(boolean value)

      Imposta il valore della proprietà esitoModifica.